[pve-devel] pve-firewall : ips : allow --queue-bypass only for kernel 3.10

Alexandre Derumier aderumier at odiso.com
Tue Apr 15 07:25:20 CEST 2014


only works on 3.10 kernel

(this allow to bypass nfqueue if the nfqueue daemon is down)



More information about the pve-devel mailing list